#iPage {
    background: #FDBC11 url('/images/movember-skin.jpg') no-repeat fixed 50% 50% / cover;
    min-height: 100vh;
}
#iPage .footer {
    background-color: transparent;
}

#iPage .container {
    background: #fff;
    padding: 16px;
    width: 590px;
    margin: auto;
    -webkit-box-shadow: 0 4px 40px rgba(0, 0, 0, .4);
    box-shadow: 0 4px 40px rgba(0, 0, 0, .4);
    z-index: 2;
    position: relative;
}

.movember {
    background: url('/images/mo-title.png') no-repeat 50% 0;
    padding-top: 120px;
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    color: #fff;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    padding-bottom: 16px;
}
.movember hr {
    border: none;
    background: #fff;
    height: 1px;
    margin: 0 0 16px;
    padding: 0;
}

.movember .over {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}

.imgGIF img,
.imgGIF video {
    max-width: 100%;
    height: auto;
}